{
    "path": "$OET_PATH/testcases/function_test/pkg_test/deepin-pw-check/deepin-pw-check",
    "machine num": 1,
    "cases": [
        {
            "name": "test_deepin-pw-check_function_uninstall",
            "desc": "Test package uninstallation"
        },
        {
            "name": "test_deepin-pw-check_pwd-conf-update_d",
            "desc": "测试 pwd-conf-update 命令的 -d 参数，开启调试信息"
        },
        {
            "name": "test_deepin-pw-check_pwd-conf-update_h",
            "desc": "测试 pwd-conf-update 命令的 -h 参数，显示帮助信息"
        },
        {
            "name": "test_deepin-pw-check_function_install",
            "desc": "Test package installation"
        }
    ]
}